<?xml version="1.0" encoding="utf-8" ?>
<root>
    <treeMapItem label="North America" value="18625">
        <treeMapItem label="United States" value="16800"></treeMapItem>
        <treeMapItem label="Canada" value="1825"></treeMapItem>
    </treeMapItem>
    <treeMapItem label="Asia" value="18934">
        <treeMapItem label="China" value="9240"></treeMapItem>
        <treeMapItem label="Japan" value="4901"></treeMapItem>
        <treeMapItem label="India" value="1876"></treeMapItem>
        <treeMapItem label="South Korea" value="1304"></treeMapItem>
        <treeMapItem label="Indonesia" value="868"></treeMapItem>
        <treeMapItem label="Saudi Arabia" value="745"></treeMapItem>
    </treeMapItem>
    <treeMapItem label="Europe" value="16685">
        <treeMapItem label="Germany" value="3634"></treeMapItem>
        <treeMapItem label="France" value="2734"></treeMapItem>
        <treeMapItem label="United Kingdom" value="2522"></treeMapItem>
        <treeMapItem label="Russia" value="2096"></treeMapItem>
        <treeMapItem label="Italy" value="2071"></treeMapItem>
        <treeMapItem label="Spain" value="1358"></treeMapItem>
        <treeMapItem label="Turkey" value="820"></treeMapItem>
        <treeMapItem label="Netherlands" value="800"></treeMapItem>
        <treeMapItem label="Switzerland" value="650"></treeMapItem>
    </treeMapItem>
    <treeMapItem label="South America" value="4554">
        <treeMapItem label="Brazil" value="2245"></treeMapItem>
        <treeMapItem label="Mexico" value="1260"></treeMapItem>
        <treeMapItem label="Argentina" value="611"></treeMapItem>
        <treeMapItem label="Venezuela" value="438"></treeMapItem>
    </treeMapItem>
    <treeMapItem label="Australasia &amp; Oceania" value="1742">
        <treeMapItem label="Australia" value="1560"></treeMapItem>
        <treeMapItem label="New Zealand" value="182"></treeMapItem>
    </treeMapItem>
    <treeMapItem label="Africa" value="872">
        <treeMapItem label="Nigeria" value="522"></treeMapItem>
        <treeMapItem label="South Africa" value="350"></treeMapItem>
    </treeMapItem>
</root>